On Dienstag, 17. Mai 2016 13:21:47 CEST Boris Pek wrote:
> Hi Martin,

Hi Boris,

> > just as a reminder for something to take care for as soon as the new
> > packages come into Sid:
> > 
> > merkaba:~> LANG=C apt install plasma-systray-legacy -t experimental
> > Reading package lists... Done
> > Building dependency tree
> > Reading state information... Done
> > 
> > The following packages were automatically installed and are no longer 
required:
> >   ieee-data libfakekey0 qml-module-qt-labs-folderlistmodel
> >   qml-module-qt-labs-settings> 
> > Use 'apt autoremove' to remove them.
> > 
> > The following packages will be REMOVED:
> >   kde-plasma-desktop kdeconnect kinfocenter plasma-desktop
> >   plasma-widgets-addons plasma-workspace sddm-theme-breeze> 
> > The following NEW packages will be installed:
> >   plasma-systray-legacy
> > 
> > 0 upgraded, 1 newly installed, 7 to remove and 326 not upgraded.
> > Need to get 30.2 kB of archives.
> > After this operation, 54.6 MB disk space will be freed.
> > Do you want to continue? [Y/n] ^C
> 
> This is not a bug but expected behavior.

Thank you for the explaination.

> xembedsniproxy module was included into plasma-workspace since 5.5.0
> release, so a separate package plasma-systray-legacy is not required when
> you install latest versions of plasma-workspace.

I see, yet, I have:

merkaba:~> LANG=C apt-cache policy plasma-workspace
plasma-workspace:
  Installed: 4:5.5.4-1
  Candidate: 4:5.5.4-1
  Version table:
 *** 4:5.5.4-1 200
        200 http://ftp.de.debian.org/debian experimental/main amd64 Packages
        100 /var/lib/dpkg/status
     4:5.4.3-2 500
        500 http://ftp.de.debian.org/debian sid/main amd64 Packages

merkaba:~> dpkg -L plasma-workspace | grep xembedsniproxy
/etc/xdg/autostart/xembedsniproxy.desktop
/usr/bin/xembedsniproxy

but no legacy systray icons or to be more concrete:

Icons for Basket (as packaged in Debian) as well as kaccessibleapp are 
missing. For kaccessibleapp it may mean is just needs an upgrade to support 
new interface.

merkaba:~> LANG=C apt-cache policy kaccessible
kaccessible:
  Installed: 4:14.12.2-1
  Candidate: 4:14.12.2-1
  Version table:
 *** 4:14.12.2-1 200
        200 http://ftp.de.debian.org/debian experimental/main amd64 Packages
        100 /var/lib/dpkg/status
     4:4.14.0-1 500
        500 http://ftp.de.debian.org/debian sid/main amd64 Package

hplip┬┤s HP-Toolbox / HP Device Manager icon is displayed tough, but according 
to hplip-gui package changelog it is Qt5 already.

Thanks,
-- 
Martin

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to